<script setup>
import Loading from '@/components/Loading.vue';
import Index from '@/components/Index.vue';

const showLoading = ref(true);
const showIndex = ref(false);

const LoadingFn = (item) =>{

}

const IndexFn = (item) =>{
  
}

</script>

<template>
  <Index v-if="showIndex" />
  <Loading v-if="showLoading" @LoadPage="LoadingFn" />
</template>

<style lang="scss">

</style>
